:root{
    --main-color: #D6FF41;
    --subMain-color: #D6FF41;
}

/*HOME PAGE*/

.wrapper{background:url(/r/front/img/site_seq/162/main_wallpaper.jpg) center / cover no-repeat;background-attachment:fixed;}
.wrapper_login{background:url(/r/front/img/site_seq/162/main_wallpaper.jpg) center / cover no-repeat;background-attachment:fixed;min-height:100dvh;height:auto;}

/*re-arrange sequence*/
.main_section #gameList{order:1;}
.main_section .mainEvent{order:2;}
.main_section .status{order:3;}

/*title padding*/
.titlebox{padding:20px 0 4px 0;}
.titlebox .bt_all{top:20px;right:8px;}

.cs_center{position:fixed;right:10px!important;top:180px !important;z-index:1001;display:block;background:#000;border:1px solid #444;border-radius:8px;}
.cs_center .bt_cs{font-size: 0px;text-indent:-999px;display:none;}
.cs_center .cs_con{width:71px;padding:0 0 10px;box-sizing:border-box;}
.cs_center .cs_con li{position:relative;height:70px;box-sizing:border-box;padding:13px 0 0px 0px;margin-bottom:9px;}
.cs_center .cs_con li:first-child{margin-top:0px;}
.cs_center .cs_con li > a{display:block;width:100%;height:40px;color:#aaa;line-height:40px;background: url(/r/theme/center_logo/img/pc/quick_left_v1-1.png?20240308) 50% 50% no-repeat;}
.cs_center .cs_con li:hover > a{color:var(--main-color); background: url(/r/theme/center_logo/img/pc/quick_left_on_v1-1.png?20240308) no-repeat;}
.cs_center .cs_con li span{width:100%;display:block;height:24px;line-height:1.5;color:#ccc;font-size:12px;text-align:center;padding: 40px 0 0;}
.cs_center .cs_con li:hover span{color:var(--main-color);}
.cs_center .cs_con li.bt_cs1 > a{background-position:50% 4px;}
/*.cs_center .cs_con li.bt_cs1:after{content:"입금하기";}*/
.cs_center .cs_con li.bt_cs2 > a{background-position:50% -58px;}
/*.cs_center .cs_con li.bt_cs2:after{content:"출금하기";}*/
.cs_center .cs_con li.bt_cs3 > a{background-position:50% -370px;}
/*.cs_center .cs_con li.bt_cs3:after{content:"머니이동";}*/
.cs_center .cs_con li.bt_cs4 > a{background-position:50% -244px;}
/*.cs_center .cs_con li.bt_cs4:after{content:"고객센터";}*/
.cs_center .cs_con li.bt_cs5 > a{background-position:50% -122px;}
/*.cs_center .cs_con li.bt_cs5:after{content:"베팅내역";}*/
.cs_center .cs_con li.bt_cs6 > a{background-position:50% -182px;}
/*.cs_center .cs_con li.bt_cs6:after{content:"친구초대";}*/
.cs_center .cs_con li.bt_cs7 > a{background-position:50% -306px;}
.cs_center .cs_con li.bt_cs6{display:none}

/*QUICK*/
.cs_center{background:#191f2c; border:1px solid #272c39;}
.cs_center .cs_con li > a{background-image:url(/r/front/img/site_seq/162/quick_left_on.png?250416);background-size:32px auto}
.cs_center .cs_con li:hover>a{background-image:url(/r/front/img/site_seq/162/quick_left_on.png?250416);background-size: 32px auto}

.cs_center .cs_con li .svg-container{display:none}

/*CS CENTER*/
.cs_section .cs_con_new .cs_service .cs_list > li{background-image:url(/r/front/img/site_seq/162/cs_new_list_icon.png);}

/* header */
.wrapper .header .inner .quick_menu>li>a.bt_deposit{background:var(--main-color);}
.wrapper .header .inner .quick_menu>li>a.bt_deposit:hover{background:rgb(214, 255, 65);}

.wrapper .header .inner .header_wrap {width: 1185px;margin: auto;}
.wrapper #theme_logo { position: relative; min-height: 87px;}
.wrapper #theme_logo .theme_logo_img{margin:0;}
.wrapper .header .inner .quick_menu_wrapper.non_login{margin:0;}

.wrapper .header .inner #theme_login{ position: absolute; top: 40px; right: 0;}
.header .inner #theme_login .mem_menu.login{ position: relative; top: unset; right: unset;}
.wrapper .header .inner .mem_menu{ position: absolute; top: 12px; right: 0;}
.wrapper .header .inner .mem_menu_login{ position: absolute; top: 10px; right: 15px;}

.wrapper .header .inner .quick_menu > li.notice_channel_wrap:hover > a{background:none;}

.header .inner #theme_login .quick_menu li a.bt_alarm {background-color: #acacac}
.header .inner #theme_login .quick_menu li a.bt_mypage {background-color: #acacac}

/*JOIN REDESIGN*/
.joinbox{padding:0px 0 30px;display:flex;flex-wrap:wrap;}
.joinwrap .center_box{background:none; border:none;}
.joinbox .inp_join{ display: flex; flex-wrap: wrap; gap: 10px;width:100%; background: #262628; padding: 0 0 18px; border-radius: 15px;}
.joinbox .inp_join>li{width: calc(50% - 10px);float:none; display: flex; flex-wrap: wrap; padding:0;margin-top:20px;}
.joinbox .inp_join>li.ico4{ width: calc(50% - 10px);}
.joinbox .inp_join>li>input,.joinbox .inp_join>li.confirm>select ,.joinbox .inp_join>li.confirm> .numbox{ width: calc(100% - 100px); box-sizing:border-box;background: none;border:1px solid #526586;border-radius: 5px; color:#fff;}
.joinbox .inp_join>li.confirm>select{background:#262629;}
.joinbox .inp_join>li>input::-webkit-input-placeholder,.joinbox .inp_join>li.confirm>.numbox>input::-webkit-input-placeholder{color:#526586;font-size:12px;}
.joinbox .inp_join>li.confirm>.numbox>input{width:100%;box-sizing: border-box;background:none;color:#fff; border:none;}
.joinbox .inp_join>li.confirm>p{text-align: right; padding:0 10px 0 0; box-sizing: border-box;color:#849bcb; width:100px;}
.joinwrap .joinbox .required{left:85px; color:#e26e9a;}
.joinwrap .joinbox .required > .required{left:0;}
.joinbox .inp_join>li .bt_phone{width: auto !important;color:#fff!important;font-size: 12px !important; padding: 0 5px;height: 34px !important;line-height: 34px !important; top: 3px;right:3px;border-radius: 4px !important;font-family: var(--main-font);}
.joinbox .inp_join>li .err_ico{right:6px;}
.joinbox li.ico4.confirm.phone{margin-top:15px; margin-bottom:0;}
.joinbox .join_phone_warning,.join_anni_warning{color:#e26e9a;}
.joinbox #certifyTimer{right: 0px; top: 9px; color: #fff;}
.joinbox .info_box{order:3;width:100%;background:#262628;border:none;}
.joinbox .info_box .info_title>span{font-size:16px;color:#849bcb;}
.join_greeting{height:auto;}
.join_greeting .inner{padding:20px 0;}
.join_greeting .inner .txt{color:#fff;}
.join_greeting .inner .txt >.site_name{display:none;}
.join_greeting .inner .tit{display:none;}
.joinbox .bot_btn{width:100%;margin-top:10px;}
.joinbox .inp_join>li.confirm>p.err_msg {color: #e26e9a;width: auto;font-size: 10px; top: -28px; left: 100px;}


/* header snow */
.wrapper .header.slide-header{overflow:hidden;}
.header-snow {display:none!important}

/* Add language to registration page*/
#theme_header .header_wrap .mem_menu .select_lang_flag {display: block;}

/* btn */
.joinbox .inp_join>li .bt_phone{color:#000!important}

/* 최근 항목 삭제 */
.wrapper .header > .inner > .gnb > .recentFav{display:none}

/* my-page > 친구초대 메뉴 삭제 */
.wrapper .mypage_cont .lnb_wrap .lnb #lnbFriend{display:none;}